| Home | Libraries | People | FAQ | More

## Struct template accumulator_concept

boost::accumulators::accumulator_concept

## Synopsis

    // In header: <boost/accumulators/framework/accumulator_concept.hpp>

    template<typename Stat>
    struct accumulator_concept {

      // public member functions
      void constraints();
      Stat stat;
    };

## Description

### `accumulator_concept` public member functions

1.     void constraints();